/*Load Foundation Icons*/
@font-face {
	font-family: '[set]Foundicons';
	src: url('fonts/[set]_foundicons.eot');
	src: url('fonts/[set]_foundicons.eot?#iefix') format('embedded-opentype'), url('fonts/[set]_foundicons.woff') format('woff'), url('fonts/[set]_foundicons.ttf') format('truetype'), url('fonts/[set]_foundicons.svg#[set]Foundicons') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class*="foundicon-"] {
	display: inline;
	width: auto;
	height: auto;
	line-height: inherit;
	vertical-align: baseline;
	background-image: none;
	background-position: 0 0;
	background-repeat: repeat;
}

[class*="foundicon-"]:before {
	font-family: "[set]Foundicons";
	font-weight: normal;
	font-style: normal;
	text-decoration: inherit;
}

/*Begin General Styles*/
.top-bar {
	margin-bottom: 0;
}

.top-bar-section ul li > a {
	font-weight: 400;
}

body {
	color: #121212;
	font-family: "Raleway", Arial, Helvetica, Sans-serif;
}

.full-row {
	width: 100%;
}

.full-row.grey {
	background: #EFEFEF;
}

.features {
	text-align: center;
}

.description {
	float: left;
	text-align: left;
}

.header img {
	margin-top: 0px;
}

.features-intro {
	margin-top: 70px;
}
.top-email {
	margin-bottom: 5px;
}
h1 {
	color: #312A2A;
	font-family: "Raleway", Arial, Helvetica, Sans-serif;
	font-weight: 400;
	margin-bottom: 10px;
}

.header h1 {
	font-size: 30px;
}

.header a {
	font-size: 36px;
	color: #494747;
}

.features h1 {
	margin-top: 60px;
}

.tour h2 {
	text-align: left;
	margin-top: 20px;
}

h2 {
	font-size: 25px;
	color: #222;
	font-family: "Raleway", Arial, Helvetica, Sans-serif;
	font-weight: 500;
	margin-top: 100px;
}

.features h2 {
	margin-top: 60px;
}

p.main {
	font-size: 20px;
	color: #312A2A;
}

p {
	font-size: 16px;
	color: #282828;
	letter-spacing: 0px;
}

p.description {
	text-align: left;
}

p.header {
	text-align: center;
	font-size: 20px;
}

.full-row.darkgrey {
	background: #494747;
	color: #efefef;
	text-align: center;
	padding-bottom: 50px;
	position: relative;
	z-index: 10;
}

.video h1 {
	color: #efefef;
}

.full-row.darkgrey p {
	color: #efefef;
	font-size: 20px;
}

.video>h1 {
	margin-top: 60px;
}

img {
	margin-bottom: 40px;
}

hr {
	border-bottom: solid white 1px;
}

.darkgrey h2 {
	color: #efefef;
	margin-top: 0px;
	margin-bottom: 10px;
}

.darkgrey img {
	margin-bottom: 0px;
}

.full-row.darkgrey p.description {
	font-size: 15px;
	text-align: center;
	margin-bottom: 50px;
}

.dark-hr {
	border-top: 1px solid rgb(58, 58, 58);
	border-bottom: 1px solid rgb(82, 82, 82);
	margin-bottom: 60px;
}

.icons {
	list-style: none;
	font-size: 16px;
	text-align: left;
}

ul li {
	font-size: 16px;
	letter-spacing: 1px;
}

[class*="foundicon-"] {
	display: inline;
	width: auto;
	height: auto;
	line-height: inherit;
	vertical-align: baseline;
	background-image: none;
	background-position: 0 0;
	background-repeat: repeat;
	font-size: 28px;
	top: 6px;
	position: relative;
	margin-right: 10px;
	text-shadow: 0px 0px 1px rgba(253, 253, 253, 1);
}

.button {
	font-family: "Raleway", Arial, Helvetica, Sans-serif;
	font-weight: 400;
	border-radius: 3px;

	-webkit-box-shadow: none;
	box-shadow: none;
}

.iphone {
	width: 350px;
	height: auto;
	float: right;
	z-index: 5;
	position: relative;
	top: 40px;
	margin-bottom: -50px;
}

.footer {
	background: #222 !important;
	text-align: left !important;
}

.footer li,a {
	/*color: rgb(143,143,143);*/
	list-style: none;
	letter-spacing: 0;
	font-size: 14px;
}

h5 {
	color: #EFEFEF;
	padding-top: 50px;
}

.email {
	margin-left: -15px !important;
}

.demo-video {
	position: absolute;
	top: 280px;
	left: 40%;
	margin-left: -197px;
	width: 600px;
}

@media screen and (max-width: 950px) {
	.demo-video {
	display: none;
}

}

@media screen and (max-width: 480px) {
	.demo-video {
	display: none;
}

h2 {
	margin-top: 20px;
}

.cta {
	margin-top: 120px;
}

}

/* edwin */
.light-text {
	font-weight: lighter;
	font-size: 0.8em;
}

.bigger-text {
	font-size: 1.3em;
}

.gray-text {
	color: #484848;
}

.blue_text {
	color: #297BC7; /*#0A6293;*/
}

.center-text {
	text-align: center;
}
/*
  Awesome buttons: http://zurb.com/article/266/super-awesome-buttons-with-css3-and-rgba
*/
.awesome {
    /*background: #222 url(/images/alert-overlay.png) repeat-x;*/
    display: inline-block;
    padding: 5px 10px 6px;
    color: #fff;
    text-decoration: none;
    font-weight: bold;
    line-height: 1;
    
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    
    box-shadow: 0 1px 3px #999;
    -moz-box-shadow: 0 1px 3px #999;
    -webkit-box-shadow: 0 1px 3px #999;
    
    text-shadow: 0 -1px 1px #222;
    border-bottom: 1px solid #222;
    position: relative;
    cursor: pointer;
    
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
    
    text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
}
/* Sizes ---------- */
 .small.awesome {
    font-size: 11px;
}
.medium.awesome {
    font-size: 16px;
}
.large.awesome {
    font-size: 22px;
    padding: 10px 16px 11px;
}
/* Colors ---------- */
 .blue.awesome {
    background-color: #2daebf;
}
.red.awesome {
    background-color: #e33100;
}
.magenta.awesome {
    background-color: #a9014b;
}
.orange.awesome {
    background-color: #ff5c00;
}
.yellow.awesome {
    background-color: #ffb515;
}

.awesome:hover, .awesome:focus {
	color: #CFCFCF; 
}
